div{
    font-size: 20px;
}
.float1{
    float: left;
    border-radius: 15px;
    margin: 15px;
    padding: 15px;
    width: 15%;
    height: 100px;
    background-color: aquamarine;
}
.float2{
    float: right;
    border-radius: 15px;
    margin: 15px;
    padding: 15px;
    width: 15%;
    height: 100px;
    background-color: aquamarine;
}
.lorem3{
    clear: both;
}